## EXPORT_SPEC int ixmlElement_removeAttribute

## (IXML_Element* element,
DOMString name )

> Removes an attribute by name.

## Documentation

> Removes an attribute by name.

Parameters:
  element - The Element from which to remove the attribute.
  name - The name of the attribute to remove.
Returns:
  [int] An integer representing one of the following:
  - `IXML_SUCCESS`: The operation completed successfully.
  - `IXML_INVALID_PARAMETER`: Either element or name is `NULL`.

Alphabetic index

This page was generated with the help of DOC++.